html
{
	background: #FFFFFF url("../images/bkg.png") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -33px;
}

#u75
{
	z-index: 2;
	width: 960px;
}

#pu85
{
	width: 0.01px;
	left: -15px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u85
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 15px;
}

#u90
{
	z-index: 6;
	width: 988px;
	margin-right: -10000px;
}

#u95
{
	z-index: 8;
	width: 770px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 110px;
}

#u112-23
{
	z-index: 43;
	width: 934px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 35px;
}

#u113-6
{
	z-index: 66;
	width: 818px;
	min-height: 88px;
	margin-right: -10000px;
	margin-top: 176px;
	left: 86px;
}

#u114-4
{
	z-index: 72;
	width: 601px;
	min-height: 75px;
	margin-right: -10000px;
	margin-top: 300px;
	left: 209px;
}

#pu142
{
	width: 0.01px;
	margin-left: 40px;
	position: relative;
}

#u142
{
	z-index: 76;
	width: 324px;
	position: relative;
	margin-right: -10000px;
	left: 596px;
}

#u157-16
{
	z-index: 82;
	width: 571px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u157-6
{
	font-size: 18px;
	color: #001E02;
	font-family: shanti, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u157-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u157
{
	font-size: 30px;
	color: #6E9214;
}

#u157-7,#u157-9,#u157-10,#u157-12
{
	font-size: 18px;
	color: #001E02;
	font-family: shanti, sans-serif;
	font-weight: 400;
}

#u158-11
{
	z-index: 98;
	width: 229px;
	min-height: 65px;
	font-size: 16px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 661px;
}

#u158-2,#u158-4,#u158-5
{
	color: #134205;
}

#u159-22
{
	z-index: 109;
	width: 229px;
	min-height: 65px;
	line-height: 1.5;
	color: #134205;
	font-size: 16px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 684px;
}

#u160
{
	z-index: 131;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 657px;
}

#u165
{
	z-index: 133;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 657px;
}

#u168
{
	z-index: 135;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 657px;
}

#u171
{
	z-index: 137;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 657px;
}

#u174
{
	z-index: 139;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 657px;
}

#u177
{
	z-index: 141;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 657px;
}

#u180
{
	z-index: 143;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 657px;
}

#u183
{
	z-index: 145;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 657px;
}

#u186
{
	z-index: 147;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 657px;
}

#u189
{
	z-index: 149;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
	left: 657px;
}

#u147
{
	z-index: 78;
	width: 206px;
	margin-left: 695px;
	margin-top: 16px;
	position: relative;
}

#u152
{
	z-index: 80;
	width: 289px;
	margin-left: 655px;
	position: relative;
}

#u100
{
	z-index: 10;
	width: 1160px;
	left: -100px;
	margin-top: 4px;
}

#u100_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 80px;
	padding-bottom: 69px;
}

#u107-23
{
	z-index: 11;
	width: 952px;
	min-height: 34px;
	left: 104px;
}

#u108-9
{
	z-index: 34;
	width: 769px;
	min-height: 11px;
	left: 197px;
	margin-top: 12px;
}

#page .verticalspacer
{
	clear: both;
}

